/* Reset
========================================================================== */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup,  menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse; 
	border-spacing: 0;
}

input, button, textarea, select {
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	border-radius: 0;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

/* Font Setting
========================================================================== */
	
/* -----
	@import
------------------------------ */

/* -----
	Font Face
------------------------------ */

body {
	font-family:var(--ja);
}

::selection {
	background: #ccc;
}

::-moz-selection{
	background: #ccc;
}

/* IE10以上 */
@media all and (-ms-high-contrast: none) {
  body {
    font-family: Verdana, Meiryo, sans-serif;
  }
}

/* -----
	Font Basic Style
------------------------------ */

html {
	font-size: 62.5%;
	-webkit-font-smoothing: antialiased;
}

body {
	color: var(--text_color);
	background: var(--white);
}

h1, h2, h3, h4, h5, h6 {
	line-height: 2;
}

p {
	font-size: 1.4rem;
	line-height: 2;
}

a,
a img {
	color: #167ac6;
	text-decoration: none;
	opacity: 1;
	transition: all .5s cubic-bezier(0.48, 0.028, 0.226, 0.905)
}

a:hover {}

i {
	font-style: italic; 
}

b, em, strong {
	font-weight: 500;
}

ul, ol {
	list-style: none;
	font-size: 0;
}

li {
	font-size: 1.4rem;
}

table {
    width: 100%;
	box-sizing: border-box;
    border-spacing: 0;
	overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
}

@media screen and (min-width: 768px) {
	
}

/* :root
========================================================================== */

:root {

	/* Font */
	--ja: 'Yu Gothic', 'Noto Sans JP', 'Meiryo', 'MS PGothic', sans-serif;
	--en: 'Roboto', sans-serif;
	--head_ja: "Noto Serif JP", serif;
	--head_en: "Italiana", sans-serif;

	/* Color */
	--black: #373838;
	--gray: #F5F1F8;
	--purple_01: #B568DC;
	--purple_02: #D5B2E4;
	--blue: #167AC6;
    --white: #F5F1F8;
	
	/* Color Style */
	--text_color: var(--black);
	--line_color: var(--gray);
	--main_color: var(--purple_01);
	--secondary_color: var(--purple_02);
	--link-color: var(--blue);

	--gradient_main: linear-gradient(to bottom,#9B5BED,#A260E8,#B568DC,#C470D2,#D779C7,#E27DBF);
	--gradient_01: linear-gradient(135deg,#D779C7, #B568DC);
	--gradient_02: linear-gradient(135deg,#DFD1EA, #A260E8);

}

@media screen and (min-width: 768px) {}

/* Initial Setting
========================================================================== */

html {
	width: 100%;
	height: 100%;
}

body{
	width: 100%;
	height: auto;
	position: relative;
}

.l-wrap {
	position: relative;
}

.clearfix:after {
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
	zoom:1;
}

*, *:before, *:after {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		 -o-box-sizing: border-box;
			box-sizing: border-box;
}

img {
	display:block;
	max-width:100%;
	height: auto;
	border:none;
	line-height: 1;
}

.fixed {
  position: fixed;
  width: 100%;
  height: 100%;
}

/* Media Queries
========================================================================== */

.sp {
	display: block;
}

.pc {
	display: none!important;
}

/* -----
	781px 以上
------------------------------ */

@media screen and (min-width: 781px) {
	
.sp {
	display: none;
}
	
.pc {
	display: block!important;
}
	
}

/* Loading
========================================================================== */

.l-brand__loading {
	position: fixed;
	height: 100%;
	width: 100vw;
	overflow: hidden;
	opacity: 1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 9999;
	backface-visibility: hidden;
	transition: all .25s cubic-bezier(0.48, 0.028, 0.226, 0.905)
}

.l-brando__loading.loaded {
	pointer-events: none;
	opacity: 0;
	visibility: hidden;
}

/* Background
========================================================================== */

#noise {
	position: fixed;
    width: 100%;
    height: 100%;
    pointer-events: none;
    opacity: .025;
	background: url(../img/noise.gif);
	top: 0;
	left: 0;
	z-index: 10000;
}

/* Header
========================================================================== */

/* -----
	Header Logo
------------------------------ */

.l-header__brand__absolute__logo {
	position: absolute;
	top: 7.14vw;
	left: 7.14vw;
	transition: all .5s cubic-bezier(0.48, 0.028, 0.226, 0.905);
	z-index: 1;
}

.l-header__brand__absolute__logo a {
	display: block;
}

.l-header__brand__absolute__logo svg {
	width: 30.95vw;
	fill: var(--black);
}

.l-header__brand__logo svg {
	width: 30.95vw;
	fill: var(--black);
	transition: all .5s cubic-bezier(0.48, 0.028, 0.226, 0.905);
}

.is_scroll .l-header__brand__logo svg {
	fill: var(--black);
	opacity: .5;
}

.is_active .l-header__brand__logo svg {
	fill: var(--white);
	opacity: 1;
}

@media screen and (min-width: 781px) {

.l-header__brand__logo svg {
	width: 12.86vw;
}

.is_scroll .l-header__brand__logo svg {
	width: calc(12.86vw * .8) ;
}

.l-header__brand__absolute__logo {
	top: 2.86vw;
	left: 2.86vw;
}

.l-header__brand__absolute__logo svg {
	width: 10vw;
}

}

/* -----
	Navigation Trigger
------------------------------ */

.l-header__brand__navigation__trigger .l-header__brand__navigation__trigger__bar {
	background: var(--black);
}


/* Common Style
========================================================================== */


/* Main
========================================================================== */

.l-basic__page {
	overflow: hidden;
	width: 100%;
}

.l-basic__page__inner {
	padding: 28.57vw 0 28.57vw;
}

.l-basic__page__head {
	font-size: 4.2rem;
	text-align: center;
	font-family: var(--head_en);
	line-height: 1.5;
	letter-spacing: .25rem;
	margin-bottom: 9.52vw;
}

.l-basic__page__head__ja {
	font-size: 1.5rem;
	font-family: var(--head_ja);
}

.l-basic__page__head__desc {
	padding: 0 9.52vw;
}

.l-basic__page__head__desc p {
	margin-bottom: 2.38vw;
}

.l-basic__page__head__desc + .c-button__main {
	margin-top: 9.52vw;
}

.l-basic__page__content {}

.l-entry {}

@media screen and (min-width: 768px) {

.l-basic__page__inner {
	padding: 14.29vw 0 14.29vw;
}

.l-basic__page__head {
	font-size: 9em;
	margin-bottom: 4.29vw;
}

.l-basic__page__head__ja {
	font-size: 2.4rem;
	font-family: var(--head_ja);
}

.l-basic__page__head__desc {
	padding: 0 28.57vw;
}

.l-basic__page__head__desc p {
	margin-bottom: 0.71vw;
}

.l-basic__page__head__desc + .c-button__main {
	margin-top: 2.86vw;
}

}

/* About
========================================================================== */

.l-basic__page__content__about {

}

.l-basic__page__content__about__head {
	font-family: var(--head_ja);
    font-size: 2.2rem;
    font-weight: 500;
    text-align: center;
    margin-bottom: 9.52vw;
    margin-right: -1.25rem;
	margin-top: 19.05vw;
}

.l-basic__page__content__about__message {
	padding: 0 9.52vw;
}

.l-basic__page__content__about__message__text p {
	font-size: 1.4rem;
	margin-bottom: 9.52vw;
}

.l-basic__page__content__about__message__name {
	font-family: var(--head_ja);
    font-size: 2rem;
    font-weight: 500;
    text-align: right;
	margin-top: 14.29vw;
}

.l-basic__page__content__about__message__name__position {
	font-size: 1.4rem;
	margin-bottom: 7px;
}

@media screen and (min-width: 768px) {

.l-basic__page__content__about__head {
    font-size: 3.6rem;
    margin-bottom: 8.57vw;
    margin-right: -1.25rem;
	margin-top: 8.57vw;
}

.l-basic__page__content__about__message {
	display: flex;
	gap: 5.71vw;
	padding: 0 10vw;
}

.l-basic__page__content__about__message__text p {
	font-size: 1.5rem;
	margin-bottom: 2.14vw;
}

.l-basic__page__content__about__message__text + .l-basic__page__content__about__message__text {
	margin-top: 8.57vw;
}

.l-basic__page__content__about__message__name {
	margin-top: 5.71vw;
}

.l-basic__page__content__about__message__name__position {
	font-size: 1.4rem;
	margin-bottom: 7px;
}

}

/* News Archive
========================================================================== */

.l-basic__page__content__news {
	padding: 0 9.52vw;
}

.l-basic__page__content__news__left {}

.l-basic__page__content__news__right {}

.l-basic__page__content__news__category {
	margin-bottom: 14.29vw;
}

.l-basic__page__content__news__category__list {
	display: flex;
	gap: 7px;
	justify-content: center;
}

.l-basic__page__content__news__category__list-item a {
	display: inline-block;
	font-size: 1.1rem;
	background: var(--white);
	color: var(--secondary_color);
	padding: 7px 10px;
	border-radius: 20px;
}

.l-basic__page__content__news__category__list-item a.current {
	color: var(--white);
	background: var(--secondary_color);
}

.l-basic__page__content__news__list {

}

.l-basic__page__content__news__list-item {
	padding: 4.76vw 0;
	border-top: solid 1px var(--black);
}

.l-basic__page__content__news__list-item:last-child {
	border-bottom: solid 1px var(--black);
}

.l-basic__page__content__news__list-item a {
	color: var(--black);
}

.l-basic__page__content__news__list-item__data {
	display: flex;
	align-items: center;
	gap: 14px;
	padding-bottom: 10px;
}

.l-basic__page__content__news__list-item__date {
	font-family: var(--en);
	font-size: 1.4rem;
}

.l-basic__page__content__news__list-item__cat {
	display: inline-block;
	color: var(--white);
	font-size: 1.1rem;
	background: var(--secondary_color);
	padding: 7px 10px;
	border-radius: 20px;
}

.l-basic__page__content__news__list-item__head {
	font-size: 1.5rem;
}

.l-basic__page__content__news__pagination {
	margin-top: 14.29vw;
}

.l-basic__page__content__news__pagination__list {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 15px;
}

.l-basic__page__content__news__pagination__list .page-numbers {
	color: var(--black);
	font-family: var(--head_en);
	font-size: 2.4rem;
}

.l-basic__page__content__news__pagination__list .page-numbers.current {
	color: var(--main_color);
}

.l-basic__page__content__news__pagination__list .page-numbers.prev,
.l-basic__page__content__news__pagination__list .page-numbers.next {
	position: relative;
	width: 50px;
	height: 50px;
	font-size: 1.4rem;
	color: var(--main_color);
	background: var(--white);
	border-radius: 50%;
}

.l-basic__page__content__news__pagination__list .page-numbers.prev i,
.l-basic__page__content__news__pagination__list .page-numbers.next i {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

@media screen and (min-width: 768px) {

.l-basic__page__content__news {
	display: flex;
	gap: 5.71vw;
	padding: 0 10vw;
}

.l-basic__page__content__news__left {
	width: 22.86vw;
}

.l-basic__page__content__news__right {
	width: 51.43vw;
}

.l-basic__page__content__news__category {
	margin-bottom: 0;
	padding-top: 2.14vw;
	border-top: solid 1px var(--black);
}

.l-basic__page__content__news__category__list {
	display: block;
}

.l-basic__page__content__news__category__list-item {
	margin-bottom: 15px;
}

.l-basic__page__content__news__category__list-item a {
	font-size: 1.2rem;
}

.l-basic__page__content__news__list {

}

.l-basic__page__content__news__list-item {
	padding: 2.14vw 0;
}

.l-basic__page__content__news__list-item:last-child {
	border-bottom: solid 1px var(--black);
}

.l-basic__page__content__news__list-item a {
	display: flex;
	align-items: center;
	gap: 14px;
}

.l-basic__page__content__news__list-item__data {
	gap: 14px;
	padding-bottom: 0;
}

.l-basic__page__content__news__list-item__date {
	font-size: 1.5rem;
}

.l-basic__page__content__news__list-item__cat {
	font-size: 1.2rem;
}

.l-basic__page__content__news__list-item__head {
	font-size: 1.5rem;
}

.l-basic__page__content__news__pagination {
	margin-top: 5.71vw;
}

.l-basic__page__content__news__pagination__list {
	gap: 30px;
}

.l-basic__page__content__news__pagination__list .page-numbers {
	font-size: 3.2rem;
}

}

/* Single
========================================================================== */

.l-post__single {

}

.l-post__single__inner {
	padding: 0 9.52vw;
}

.l-post__head {
	padding-top: 33.33vw;
}

.l-post__head__thumb {

}

.l-post__head__data {

}

.l-post__head__data__group {
	display: flex;
	align-items: center;
	gap: 14px;
	margin-bottom: 10px;
}

.l-post__head__data__group__cat a {
	display: inline-block;
	font-size: 1.1rem;
	color: var(--white);
	background: var(--secondary_color);
	padding: 7px 10px;
	border-radius: 20px;
}

.l-post__head__data__group__date {
	font-family: var(--en);
	font-size: 1.4rem;
}

.l-post__head__headline {
	font-family: var(--head_ja);
	font-size: 2rem;
	font-weight: 500;
	margin-bottom: 9.52vw;
}

.l-post__head__thumb {
	border-radius: 10px;
	overflow: hidden;
	margin-bottom: 9.52vw;
}

.l-single__body {

}

.l-post__post__navigation {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-top: 14.29vw;
	padding-top: 14.29vw;
	border-top: solid 1px var(--black);
}

.l-post__post__navigation__prev {
	width: calc(100%/3);
}

.l-post__post__navigation__back {
	text-align: center;
	width: calc(100%/3);
}

.l-post__post__navigation__back a {
	color: var(--black);
	font-size: 1.4rem;
}

.l-post__post__navigation__next {
	width: calc(100%/3);
}

.l-post__post__navigation__prev a,
.l-post__post__navigation__next a {
	display: block;
	position: relative;
	width: 50px;
	height: 50px;
	font-size: 1.4rem;
	color: var(--main_color);
	background: var(--white);
	border-radius: 50%;
}

.l-post__post__navigation__prev a {
	margin-right: auto;
}

.l-post__post__navigation__next a {
	margin-left: auto;
}

.l-post__post__navigation__prev i,
.l-post__post__navigation__next i {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.is-disabled {
    opacity: 0;
    pointer-events: none;
}

.dummy {
    display: inline-block;
}

@media screen and (min-width: 768px) {

.l-post__single__inner {
	padding: 0 21.43vw;
}

.l-post__head {
	padding-top: 17.14vw;
}

.l-post__head__thumb {

}

.l-post__head__data {

}

.l-post__head__data__group__cat a {
	font-size: 1.2rem;
}

.l-post__head__data__group__date {
	font-family: var(--en);
	font-size: 1.5rem;
}

.l-post__head__headline {
	font-size: 2.8rem;
	margin-bottom: 4.29vw;
}

.l-post__head__thumb {
	margin-bottom: 4.29vw;
}

.l-single__body {
	padding: 0 4.29vw;
}

.l-entry {

}

.l-post__post__navigation {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 5.71vw 0 8.57vw;
	padding-top: 5.71vw;
	border-top: solid 1px var(--black);
}

.l-post__post__navigation__back a {
	font-size: 1.5rem;
}

.l-post__post__navigation__prev,
.l-post__post__navigation__next {
	display: flex;
	align-items: center;
	gap: 14px;
}

.l-post__post__navigation__next {
	justify-content: end;
}

.l-post__post__navigation__prev a,
.l-post__post__navigation__next a {
	margin: 0;
}

.l-post__post__navigation__text {
	font-size: 1.5rem;
}

}

/* Entry
========================================================================== */

.l-entry h2, .l-entry h3, .l-entry h4,
.l-entry h5, .l-entry h6 {
	line-height: 1.5;
	letter-spacing: .15rem;
}

.l-entry h2 {
	position: relative;
	font-size: 2rem;
	font-weight: 500;
	margin: 60px 0 40px;
}

.l-entry h3 {
	position: relative;
	font-size: 1.8rem;
	font-weight: 500;
	margin: 40px 0 40px;
}

.l-entry h4 {
	font-size: 1.6rem;
	font-weight: 500;
	margin: 40px 0 40px;
}

.l-entry h5, .l-entry h6 {
	font-size: 1.5rem;
	font-weight: 500;
	margin: 40px 0 40px;
}

.l-entry p {
	font-size: 1.4rem;
	margin-bottom: 40px;
}

.l-entry a {
	color: var(--main_color);
	border-bottom: dashed 1px var(--main_color);
	font-weight: 500;
}

.l-entry strong {
	position: relative;
	font-weight: 700;
}

.l-entry ul, .l-entry ol {
	font-size: 1.5rem;
	line-height: 1.75;
	letter-spacing: .15rem;
	padding: 0 30px;
	border-radius: 14px;
	margin: 40px 0;
}

.l-entry ul {
	list-style: disc;
}

.l-entry ol {
	list-style: decimal;
}

.l-entry ul ul,
.l-entry ol ol,
.l-entry ul ol,
.l-entry ol ul {
	background: none;
	border: none;
	padding: 10px 0 10px 20px;
	margin: 0;
}

.l-entry table {
    width: 100%;
	font-size: 1.5rem;
	margin: 40px 0;
}

.l-entry th, .l-entry td {
	display: block;
	width: 100%;
    text-align: center;
    padding: 15px;
}

.l-entry p img,
.l-entry figure img {
	border-radius: 14px;
}

.l-entry figure {
	border-radius: 10px;
	overflow: hidden;
	margin-bottom: 40px;
}

.l-entry figcaption {
	color: var(--black);
	font-size: 1.2rem;
	line-height: 1.5;
	text-align: left;
	margin: 5px 0 0;
}

.l-entry p a + img {
	display: inline-block;
}

.l-entry .item__list {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.l-entry .item__list iframe {
	width: 50%;
	margin: 15px;
}

.quote__en {
	font-weight: 500;
	font-style: italic;
}

.quote__en .translation {
	display: block;
	font-size: 1.4rem;
	margin-top: 10px;
}

.quote__author, .quote__link {
	text-align: right;
	font-size: 1.4rem;
	font-weight: 500;
	font-style: italic;
	margin-top: 15px;
}

.quote__author__name__en {
	font-style: italic;
}

.quote__author__name__en .translation {
	font-size: 1.2rem;
	margin-left: 5px;
}

.l-entry iframe {
	width: 100%;
	max-width: 100%;
}

.l-entry .video {
	position: relative;
	height: 0;
	padding: 30px 0 56.25%;
	overflow: hidden;
	margin-bottom: 40px;
}

.l-entry .video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.l-entry .wp-block-button {
}

.l-entry .wp-block-button__link.wp-element-button {
	background: none;
	border-bottom: 0;
	position: relative;
    display: inline-block;
    font-family: var(--head_ja);
    color: var(--black);
    font-size: 1.4rem;
    letter-spacing: .25rem;
    padding: 10px 40px;
    border: solid 1px var(--black);
    border-radius: 50px;
}

@media screen and (min-width: 781px) {

	.l-entry h2 {
		font-size: 2.4rem;
	}
	
	.l-entry h3 {
		font-size: 2.2rem;
	}
	
	.l-entry h4 {
		font-size: 2rem;
	}
	
	.l-entry h5, .l-entry h6 {
		font-size: 1.8rem;
	}
	
	.l-entry p {
		font-size: 1.5rem;
	}
	
	.l-entry ul, .l-entry ol {
		font-size: 1.6rem;
	}
	
	.l-entry table {
		display: table;
		width: 100%;
	}
		
	.l-entry table tr {
		display: table-row;
		width: 100%;
	}

	.l-entry th, .l-entry td {
		display: table-cell;
		width: auto;
		text-align: center;
		padding: 15px;
		border: solid 1px #e1e1e1;
	}

	.l-entry th {
		width: 30%;
	}

}

/* Contact Form
========================================================================== */

.c-basic__contact__form {
	padding: 0 9.52vw;
	margin-top: 19.05vw;
}

.c-basic__contact__form p {
	line-height: 1;
}

.c-basic__contact__form__row {
	position: relative;
	margin-bottom: 9.52vw;
}

.c-basic__contact__form__row label {
	display: block;
	color: var(--black);
    font-size: 1.5rem;
	line-height: 1.5;
    background: transparent;
	margin-bottom: 2.38vw;
}

.c-basic__contact__form__row label .required {
	color: var(--main_color);
    font-size: 1.5rem;
	margin-left: 2px;
}

.c-basic__contact__form input,
.c-basic__contact__form textarea,
.c-basic__contact__form select {
	position: relative;
	display: block;
	width: 100%;
	color: var(--text_color);
    font-size: 1.5rem;
	padding: 4.76vw;
	background: var(--white);
	border-radius: 14px;
	-webkit-appearance: auto;
	-moz-appearance: auto;
	appearance: auto;
}

.c-basic__contact__form select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.c-basic__contact__form__row.select::after {
	content: "\f0d7";
	display: inline;
	position: absolute;
	color: var(--main_color);
	font-family: "Font Awesome 6 Free";
	font-size: 2rem;
	font-weight: 900;
	bottom: 4.5vw;
	right: 4.76vw;
	pointer-events: none;
}

.c-basic__contact__form .wpcf7-acceptance {
	display: block;
	text-align: center;
}

.c-basic__contact__form .wpcf7-acceptance .wpcf7-list-item label {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 7px;
	font-size: 1.4rem;
}

.c-basic__contact__form .wpcf7-acceptance .wpcf7-list-item label span {
	display: block;
	white-space: nowrap;
}

.c-basic__contact__form .wpcf7-acceptance .wpcf7-list-item label span a {
	color: var(--main_color);
	border-bottom: dashed 1px var(--main_color);
}

.c-basic__contact__form input::placeholder,
.c-basic__contact__form textarea::placeholder {
    font-size: 1.4rem;
	font-weight: 400;
}

.wpcf7-list-item {
  display: block;
  margin: 0;
}

.wpcf7-list-item label {
  display: flex;
  align-items: flex-start;
  gap: 0.8rem;
  line-height: 1.6;
  cursor: pointer;
}

.wpcf7-list-item input[type="checkbox"] {
  flex-shrink: 0;
  width: 1em;
  height: 1em;
  margin: 0.25em 0 0;
  transform: scale(0.85);
  transform-origin: top left;
}

/* 元のcheckboxを消す */
.wpcf7-list-item input[type="checkbox"] {
  position: absolute;
  opacity: 0;
  pointer-events: none;
}

/* 擬似チェックボックス */
.wpcf7-list-item-label {
  display: inline-block;
  position: relative;
  padding-left: 2.5rem;
}

/* 四角の箱 */
.wpcf7-list-item-label::before {
  content: "";
  position: absolute;
  top: 0.275em;
  left: 0;
  width: 1.6rem;
  height: 1.6rem;
  border-radius: 0.3rem;
  background: var(--white);
  transition: all 0.25s ease;
  box-sizing: border-box;
}

/* チェックマーク */
.wpcf7-list-item-label::after {
	content: "";
	position: absolute;
    top: 0.53em;
    left: 0.635rem;
    width: 0.5rem;
    height: 0.8rem;
	border-right: 2px solid var(--white);
	border-bottom: 2px solid var(--white);
	transform: rotate(45deg) scale(0);
	transition: transform .5s ease;
}

/* チェック時 */
.wpcf7-list-item input[type="checkbox"]:checked + .wpcf7-list-item-label::before {
  background: var(--main_color);
  border-color: var(--main_color);
}

/* チェックマーク出現 */
.wpcf7-list-item input[type="checkbox"]:checked + .wpcf7-list-item-label::after {
  transform: rotate(45deg) scale(1);
}

/* hoverっぽい軽い変化（PC向け） */
.wpcf7-list-item label:hover .wpcf7-list-item-label::before {
  border-color: var(--secondary_color);
}

/* リンク */
.wpcf7-list-item-label a {
  word-break: break-word;
}

.wpcf7-list-item-label {
  display: inline-block;
}

.wpcf7-list-item-label a {
  word-break: break-word;
}

.c-basic__contact__form .form__submit {
	text-align: center;
	margin-top: 9.52px;
}

.c-basic__contact__form input[type="submit"] {
	display: inline-block;
    font-size: 1.4rem;
    color: var(--white);
	padding: 4.76vw;
	border-radius: 50px;
	background-position: right center; /* change the direction of the change here */
	background-image: linear-gradient(to right, #D5B2E4 0%, #D5B2E4 51%, #B568DC 100%);
	transition: all .5s cubic-bezier(0.48, 0.028, 0.226, 0.905);
	background-size: 200% auto;
}

.c-basic__contact__form input[type="submit"]:disabled {
    color: var(--white);
	border: solid 1px var(--white);
	background-image: none;
	background: none;
	transition: all .5s cubic-bezier(0.48, 0.028, 0.226, 0.905);
}

.c-basic__contact__form__submit .wpcf7-previous {
	display: inline-block;
    font-size: 1.4rem;
    color: var(--main_color);
	padding: 4.76vw;
	border-radius: 50px;
	background: var(--white);
	margin-bottom: 4.76vw;
}

.c-basic__contact__form .ajax-loader {
	display: none!important;
}

.c-basic__contact__form + .wpcf7-response-output {
	color: var(--main_color);
	font-size: 1.3rem;
	text-align: center;
	line-height: 1.5;
	background: var(--white)!important;
	border: 0!important;
	padding: 3.57vw!important;
	margin: 7.14vw 9.52vw 0!important;
	margin-top: 7.14vw;
	border: none!important;
	border-radius: 14px;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
	text-align: center;
	font-size: 1.2rem;
	border: none;
}

.c-basic__contact__form .wpcf7-not-valid-tip {
	color: var(--main_color);
	font-size: 1.3rem;
	margin-top: 5px;
}

.c-basic__contact__form .wpcf7-not-valid-tip + .c-basic__contact__form .wpcf7-not-valid-tip {
	display: none;
}

.c-basic__contact__form .wpcf7-not-valid-tip::before {
	content: '※';
}

.c-basic__contact__form + .wpcf7-validation-errors {
	background: var(--main_color);
}

.c-basic__contact__form .wpcf7-list-item {
	margin: 0;
}

@media screen and (min-width: 781px) {

.c-basic__contact__form {
	padding: 0 28.57vw;
	margin-top: 4.29vw;
}

.c-basic__contact__form p {
	line-height: 1;
}

.c-basic__contact__form__row {
	position: relative;
	margin-bottom: 2.86vw;
}

.c-basic__contact__form__row label {
    font-size: 1.8rem;
	margin-bottom: 0.71vw;
}

.c-basic__contact__form__row label .required {
    font-size: 1.8rem;
	margin-left: 2px;
}

.c-basic__contact__form input,
.c-basic__contact__form textarea,
.c-basic__contact__form select {
    font-size: 1.6rem;
	padding: 1.43vw;
}

.c-basic__contact__form__row.select::after {
	font-size: 2.4rem;
	bottom: 1.25vw;
	right: 1.43vw;
}

.c-basic__contact__form .wpcf7-acceptance .wpcf7-list-item label {
	font-size: 1.6rem;
}

.c-basic__contact__form input::placeholder,
.c-basic__contact__form textarea::placeholder {
    font-size: 1.6rem;
}

.c-basic__contact__form .form__submit {
	text-align: center;
	margin-top: 2.86vw;
}

.c-basic__contact__form .wpcf7-spinner {
	display: none;
}

.c-basic__contact__form__submit__confirm p {
	display: flex;
	justify-content: space-between;
	gap: 1.43vw;
}

.c-basic__contact__form input[type="submit"] {
    font-size: 1.8rem;
	padding: 1.43vw;
}

.c-basic__contact__form__submit .wpcf7-previous {
    font-size: 1.8rem;
	padding: 1.43vw;
	margin-bottom: 0;
}


.c-basic__contact__form input[type="submit"]:hover {
  background-position: left center; /* change the direction of the change here */
}

.c-basic__contact__form + .wpcf7-response-output {
	color: var(--main_color);
	font-size: 1.6rem;
	text-align: center;
	line-height: 1.5;
	background: var(--white)!important;
	border: 0!important;
	padding: 1.43vw!important;
	margin: 2.86vw 28.57vw 0!important;
	margin-top: 7.14vw;
	border: none!important;
	border-radius: 14px;
}

.c-basic__contact__form .wpcf7-not-valid-tip {
	font-size: 1.5rem;
	margin-top: 0.71vw;
}

}

/* Footer
========================================================================== */

.l-footer__brand {
	position: relative;
	padding: 19.05vw 0;
}

.l-footer__brand__content {
	position: relative;
	z-index: 1;
}

.l-footer__brand__content {

}

.l-footer__brand__content__top {

}

.l-footer__brand__content__row {

}

.l-footer__brand__logo {
	text-align: center;
}

.l-footer__brand__logo svg {
	fill: var(--black);
	width: 47.62vw;
}

.l-footer__brand__sub-navigation {
	margin-top: 9.52vw;
}

.l-footer__brand__sub-navigation__list {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	gap: 4.72vw;
	padding: 0 9.52vw;
}

.l-footer__brand__sub-navigation__list-item {

}

.l-footer__brand__sub-navigation__list-item a {
	color: var(--black);
	font-family: var(--head_en);
	font-size: 1.4rem;
}

.l-footer__brand__sns {
	margin-bottom: 19.05vw;
}

.l-footer__brand__sns__list {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 9.52vw;
	padding: 0 9.52vw;
}

.l-footer__brand__sns__list-item {
}

.l-footer__brand__sns__list-item a {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 28.57vw;
	aspect-ratio: calc(1/1);
}

.l-footer__brand__sns__list-item a i {
	color: var(--main_color);
	font-size: 2.8rem;
}

.l-footer__brand__sns__list-item a::before {
	content: '';
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	background: var(--white);
	top: 0;
	left: 0;
	border-radius: 50%;
	opacity: .4;
	z-index: -1;
}

.l-footer__brand__content__bottom {

}

.l-footer__brand__link {

}

.l-footer__brand__link__list {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 9.52vw;
	padding: 0 9.52vw;
	margin-top: 28.57vw;
}

.l-footer__brand__link__list-item a {
	color: var(--black);
	font-size: 1.2rem;
	text-decoration: underline;
}

.l-footer__brand__copy {
	margin-top: 19.05vw;
}

.l-footer__brand__copy__text {
	display: block;
	color: var(--black);
	font-family: var(--head_en);
	font-size: 1rem;
	text-align: center;
	letter-spacing: .15rem;
}

.l-footer__brand__back-to-top {
	position: fixed;
	text-align: center;
	line-height: 1.25;
	bottom: 4.76vw;
	right: 4.76vw;
	opacity: 0;
	transform: translateY(20px);
	transition: all 1s cubic-bezier(0.48, 0.028, 0.226, 0.905);
	pointer-events: none; /* クリック無効 */
	z-index: 1;
}

.l-footer__brand__back-to-top a {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 23.81vw;
	aspect-ratio: calc(1/1);
	color: var(--white);
	font-family: var(--head_en);
	font-size: 1.4rem;
}

.l-footer__brand__back-to-top a::before {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: var(--gradient_01);
	border-radius: 50%;
	opacity: .7;
	z-index: -1;
}

.l-footer__brand__back-to-top.visible {
  opacity: 1;
  transform: translateY(0);
  pointer-events: auto; /* クリック有効 */
}

@media screen and (min-width: 768px) {

.l-footer__brand {
	position: relative;
	padding: 8.57vw 0;
}

.l-footer__brand__content {
	padding: 0 10vw;
}

.l-footer__brand__content__top {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-flow: row-reverse;
}

.l-footer__brand__content__row {

}

.l-footer__brand__logo {
	text-align: left;
}

.l-footer__brand__logo svg {
	width: 14.29vw;
}

.l-footer__brand__sub-navigation {
	margin-top: 4.29vw;
}

.l-footer__brand__sub-navigation__list {
	flex-wrap: wrap;
	align-items: center;
	justify-content: flex-start;
	gap: 1.43vw;
	padding: 0;
}

.l-footer__brand__sub-navigation__list-item {

}

.l-footer__brand__sub-navigation__list-item a {
	font-size: 1.4rem;
}

.l-footer__brand__sns {
	margin-bottom: 0;
}

.l-footer__brand__sns__list {
	gap: 1.43vw;
	padding: 0;
}

.l-footer__brand__sns__list-item {
}

.l-footer__brand__sns__list-item a {
	width: 10vw;
}

.l-footer__brand__sns__list-item a i {
	font-size: 3.6rem;
}

.l-footer__brand__content__bottom {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	margin-top: 5.71vw;
}

.l-footer__brand__link {

}

.l-footer__brand__link__list {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 0;
	padding: 0;
	margin-top: 0;
}

.l-footer__brand__copy {
	margin-top: 0;
}

.l-footer__brand__back-to-top {
	right: 5.71vw;
	bottom: 5.71vw;
}

.l-footer__brand__back-to-top a {
	width: 10.71vw;
	font-size: 2.8rem;
}

}
	
/* Contact Form
========================================================================== */

.l-contact__desc {
	font-size: 1.3rem;
	margin-bottom: 40px;
}

.l-contact__form {}

.l-contact__form__row {
	position: relative;
	margin-bottom: 30px;
}

.l-contact__form label {
	display: block;
	font-size: 1.3rem;
	margin-bottom: 7px;
}

.l-contact__form .required {
	color: var(--key_color);
}

.l-contact__form input[type='text'],
.l-contact__form input[type='email'],
.l-contact__form input[type='tel'],
.l-contact__form textarea,
.l-contact__form select {
	display: block;
	width: 100%;
	font-size: 1.3rem;
	line-height: 1.75;
	letter-spacing: .15rem;
	padding: 14px;
	background: var(--white);
	border-radius: 14px;
}

.l-contact__form__row.select svg {
	position: absolute;
	height: 10px;
	fill: var(--text_color);
	font-size: 1.3rem;
	bottom: 20px;
	right: 20px;
	z-index: 1;
}

.l-contact__form input[type='submit'] {
	display: block;
	width: 100%;
	color: var(--white);
	font-size: 1.3rem;
	text-align: center;
	padding: 14px;
	background: var(--text_color);
	border-radius: 14px;
}

@media screen and (min-width: 781px) {
			
	.l-contact__form input[type='text'],
	.l-contact__form input[type='email'],
	.l-contact__form input[type='tel'],
	.l-contact__form select {
		max-width: 25vw;
	}
		
}
